if SERVER then
	include("raidsystem/sh_config.lua")
	include("raidsystem/sh_raid.lua")
	include("raidsystem/sv_raid.lua")
	AddCSLuaFile("raidsystem/sh_config.lua")
	AddCSLuaFile("raidsystem/cl_raid.lua")
	AddCSLuaFile("raidsystem/sh_raid.lua")
end

if CLIENT then
	include("raidsystem/sh_config.lua")
	include("raidsystem/cl_raid.lua")
	include("raidsystem/sh_raid.lua")
end